body{
	/* Remove Border around page */
	margin: 0;
	padding: 0;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

img {
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

.header{
	margin-top: 0px;
	width: 100%;
	background-color: rgb(41, 95, 74);
	background-image: url(green_header_bg.gif);
	background-repeat:repeat-x;
	color: OrangeRed;
	font-size: 28px;
	text-align: center;
}

#logo img{
	margin-top: 10px;
}

#main_container {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	border: 1px solid #CCCCCC;
	padding: 9px;
	background-color: rgb(41, 95, 74);
}

#breadcrumbs {
	color: rgb(245, 177, 150);
	font-size:medium;
	margin: 0 0 8px 8px;
}

#breadcrumbs a, #breadcrumbs a:visited, #breadcrumbs a:link, #breadcrumbs a:active {
	color: rgb(251, 161, 108);
	text-decoration:none;
}

#breadcrumbs a:hover {
	text-decoration:underline;
}

#listingcontainer {
	padding: 10px;
	background-color: rgb(245, 177, 150);
}

#listingheader {
	color: #476BB3;
	font-weight:bold;
	font-size:small;
	text-align:right;
}

#listingheader a, #listingheader a:active, #listingheader a:visited, #listingheader a:link {
	text-decoration: none;
	color: rgb(41, 95, 74);
}

#listingheader a:hover {
	text-decoration: underline;
}

#headerfile {
	text-align:left;
	float: left;
	width: 325px; 
}

#headersize {
	text-align:center;
	width: 85px;
	float: left;
}

#headercount {
        text-align:center;
        width: 75px;
        float: left;
}

#listing {
	border: 1px solid #A7C5FF;
}

#listing a {
	display:block;
	padding: 2px 5px 2px 5px;
	font-size: small;
	color: #FF8C00;
	text-decoration:none;
	width:668px;
	text-align:right;
}

#listing a:hover {
	background-color: #CDFECD;
}

#listing a img {
	float:left;
	margin-right: 4px;
}



#listing a strong {
	width: 300px;
	float:left;
	cursor:hand;
	cursor:pointer;
	text-align:left;
}

#listing a em {
	float: left;
	width: 75px;
	text-align:center;
	cursor:hand;
	cursor:pointer;
}

#listing a span {
	position: absolute;
	margin-left: -151px;
	margin-top: -2px;
}

#listing a span img {
	width: 150px;
	background-color:#CCCCCC;
	visibility: hidden;	
}

#listing a:hover span img {
	border: 1px solid #666666;
	visibility: visible;
}

#upload {
	border: 1px solid #A7C5FF;
	display:block;
	margin-top: 10px;
	font-size:small;
	color: #6285CA;
	text-decoration:none;
	width:568px;
	background-color: #E9F0FF;
}

#uploadtitle {
	background-color: #DBE6FE;
	padding: 2px 5px 2px 5px;
	border-bottom: 1px solid #A7C5FF;
	
}

#uploadcontent {
	padding: 2px 5px 2px 5px;
}


#copy {
	height: 110px;
    width: 100%;
    background-color: rgb(41, 95, 74);
    text-align: center;
    vertical-align: bottom;
    font-size: 16px;
    color: #FBA16C;
}

#copy a {
	color: #FBA16C;
}

#copy a:hover {
	text-decoration: underline;
}

.fill {
	background-color: #E6FEE6;
}

.nofill {
	background-color:#FFFFFF;
}

.mod {
	float:right;
}

.size {
	float:right;
}

.upload-error{
	padding:2px 0;
}

.upload-error strong{
	color:#993333;
}

#vcenter {
	display: inline-block;
    vertical-align: middle;
}
